読者です 読者をやめる 読者になる 読者になる

むずかしいことはわかりません

いろいろ書いてるみたいな

ubuntuでもOKだった。

GTK2を使ったircクライアントLoqui
http://loqui.good-day.net/

ダウンロードしてインストールしてみたら、ubuntuでもふつーに動いてありがたいことです。
Installationに載ってますが、/etc/apt/sources.list に追加して、apt-get update / apt-get install loqui でOK

アップデートマネージャが起動しちゃうのはご愛敬ですが、/usr/bin/loquiが無事インストールされてたので気にしない。


XPで使ってたときは、chocoaを使ってたので起動しっぱなしにしてたものの、ubuntuにしてからはすっかり考えてなかったので、これができるだけでもかなりありがたいな。